#q-col{
    position: relative;
}

#autocomplete{
    background-color: rgba(34,34,34,0.9);
    position: absolute;
    width: 100%;
    list-style-type: none;
    padding-left: 0;
}

#autocomplete>li{
    padding-left: 5px;
}

#autocomplete>li:hover{
    background-color: #0d6efd;
    cursor: pointer;
}

#autocomplete img{
    pointer-events: none;
}

#autocomplete-top{
    position: absolute;
    width: calc(100% - 161px);
    top: 50px;
    left: 57px;
}

table{
    margin-top: 23px;
}

#header{
    position: sticky;
    top:0;
    background-color: var(--bs-body-bg);
}

.show-link{
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 149px;
}

.noevent{
    pointer-events: none;
}

.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
}

nav>ul{
    list-style-type: none;
}

nav>ul>li{
    text-align: center;
    font-size: 1.25rem;
    height: 2.5rem;
    padding-top: 0.2rem;
}

nav>ul>li:hover{
    background-color: var(--bs-blue);
    cursor: pointer;
}